Subject: [OPSEC] Appointing Ron Bonica as new OpSec chair.

From: Warren Kumari <[email-masked]>
Date: Mon, 5 Mar 2018 13:50:52 -0500

Hi all,

I'm pleased to announce that Ron Bonica has agreed to become the new
OpSec chair, replacing Gunter who is stepping down to be able to focus
on chairing LSVR (and running the OpsDir group).

Let's take a moment to thank Gunther again, and please welcome Ron.

W

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf